{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "救援者注册",
  "usingComponents": {
    "picker-address": "/components/wangding-pickerAddress/wangding-pickerAddress",
    "lb-picker": "/components/lb-picker/index"
  }
}